<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>sign</title>


    <meta charset="utf-8">

    <title>Title</title>
    <meta name="description" content="">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <meta property="og:image" content="path/to/image.jpg">
    <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="img/favicon/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-touch-icon-114x114.png">

    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#e10029">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#e10029">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#e10029">

    <link rel="stylesheet" href="css/main.min.css">
</head>
<body class="sign-page">
    <div class="sign-page__form-wrapper">
        <form class="sign-form" action="" method="post">
            <div class="text-center logo">
                <img class="logo__image" src="img/syberry-logo.png" alt="">
            </div>
            <h3 class="sign-form__title text-center">Insert your sign and password to join the chat</h3>

            <input placeholder="Login" class="form-control sign-form__control">
            <input type="password" placeholder="Password" class="form-control  sign-form__control">

            <a href="#" class="link sign-form__link">Registration</a>
        </form>
        <button type="submit" class="btn sign-form__btn">Login</button>
    </div>
</body>
</html>